<!-- Modal -->
<div class="hide">
    <div class="modal" id="modal">
        <div class="modal__wrap">
            <div class="modal__header">Введите ваши данные</div>
            <form>
                <div class="form-group">
                    <input type="text" class="field" name="first_name" placeholder="Введите ваше имя">
                </div>
                <div class="form-group">
                    <input type="text" class="field" name="last_name" placeholder="Введите вашу фамилию">
                </div>
                <div class="form-group">
                    <input type="text" class="field" name="lecond_name" placeholder="Введите ваше отчество">
                </div>
                <div class="form-group">
                    <textarea name="message" class="field" rows="5" placeholder="Введите ваш комментарий"></textarea>
                </div>
                <button class="btn-color">
                    <span>Отправить</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </form>
        </div>
    </div>
</div>
<!--  -->

<!-- Modal Enter -->
<div class="hide">
    <div class="modal modal-sm" id="enter">
        <div class="modal__form">
            <div class="modal__header text-center">Вход</div>
            <form>
                <div class="form-group">
                    <input type="text" class="field" name="login" placeholder="Введите логин">
                </div>
                <div class="form-group">
                    <input type="password" class="field" name="password" placeholder="Введите пароль">
                </div>
                <button class="btn-color">
                    <span>Вход</span>
                </button>
            </form>
        </div>
        <div class="modal__text">Авторизуясь, вы соглашаетесь <a href="#">с правилами пользования сайтом </a> и даёте <a href="#">согласие на обработку персональных данных.</a></div>
        <div class="modal__divider">или</div>
        <div class="modal__social">
            <a href="#" class="modal__social--item">
                <img src="img/auth__social_icon_01.svg" class="img-fluid" alt="">
            </a>
            <a href="#" class="modal__social--item">
                <img src="img/auth__social_icon_02.svg" class="img-fluid" alt="">
            </a>
            <a href="#" class="modal__social--item">
                <img src="img/auth__social_icon_03.svg" class="img-fluid" alt="">
            </a>
            <a href="#" class="modal__social--item">
                <img src="img/auth__social_icon_04.svg" class="img-fluid" alt="">
            </a>
        </div>
        <div class="modal__links">
            <a href="#">Не помню пароль</a>
            <a href="#">Создать аккаунт</a>
        </div>
    </div>
</div>
<!--  -->

<!-- Modal Reg -->
<div class="hide">
    <div class="modal modal-sm" id="reg">
        <div class="modal__form">
            <div class="modal__header text-center">Регистрация</div>
            <form>
                <div class="form-group">
                    <input type="text" class="field" name="login" placeholder="Введите логин">
                </div>
                <div class="form-group">
                    <input type="text" class="field" name="email" placeholder="Введите e-mail">
                </div>
                <button class="btn-color">
                    <span>Вход</span>
                </button>
            </form>
        </div>
        <div class="modal__text">Авторизуясь, вы соглашаетесь <a href="#">с правилами пользования сайтом </a> и даёте <a href="#">согласие на обработку персональных данных.</a></div>
        <div class="modal__divider">или</div>
        <div class="modal__social">
            <a href="#" class="modal__social--item">
                <img src="img/auth__social_icon_01.svg" class="img-fluid" alt="">
            </a>
            <a href="#" class="modal__social--item">
                <img src="img/auth__social_icon_02.svg" class="img-fluid" alt="">
            </a>
            <a href="#" class="modal__social--item">
                <img src="img/auth__social_icon_03.svg" class="img-fluid" alt="">
            </a>
            <a href="#" class="modal__social--item">
                <img src="img/auth__social_icon_04.svg" class="img-fluid" alt="">
            </a>
        </div>
        <div class="modal__links modal__links--center">
            <a href="#">У меня есть аккаунт</a>
        </div>
    </div>
</div>
<!--  -->

<!-- Modal Confirm -->
<div class="hide">
    <div class="modal modal-sm" id="confirm">
        <div class="modal__header text-center">Восстановление пароля</div>
        <div class="modal__info">На ваш e-mail отправлено письмос ссылкой на форму создания пароля, перейдите по ссылке для завершения регистрации.</div>
        <div class="modal__button">
            <button class="btn-color">
                <span>Перейти в почту</span>
            </button>
        </div>
    </div>
</div>
<!--  -->

<!-- Modal Reg complete -->
<div class="hide">
    <div class="modal modal-sm" id="reg-complete">
        <div class="modal__header text-center">Регистрация завершена</div>
        <div class="modal__info">Регистрация завершена и ваш пароль сохранён. Изменить пароль можно в личном кабинете. Для продолжения нажмите «На главную».</div>
        <div class="modal__button">
            <button class="btn-color">
                <span>На главную</span>
            </button>
        </div>
    </div>
</div>
<!--  -->

<!-- Modal Reg complete -->
<div class="hide">
    <div class="modal modal-sm" id="password-recovery">
        <div class="modal__header text-center">Восстановление пароля</div>
        <div class="modal__form">
            <form>
                <div class="form-group">
                    <input type="text" class="field" name="login-email" placeholder="Введите логин или e-mail">
                </div>
                <button class="btn-color">
                    <span>Далее</span>
                </button>
            </form>
        </div>
        <div class="modal__links modal__links--center">
            <a href="#">Назад</a>
        </div>
    </div>
</div>
<!--  -->

<!-- Modal Confirm Email -->
<div class="hide">
    <div class="modal modal-sm" id="confirm-email">
        <div class="modal__header text-center">Подтверите e-mail</div>
        <div class="modal__info">На ваш e-mail отправлено письмо с ссылкой на форму создания нового пароля, перейдите по ссылке для создания пароля.</div>
        <div class="modal__button">
            <button class="btn-color">
                <span>Перейти в почту</span>
            </button>
        </div>
    </div>
</div>
<!--  -->

<!-- Modal Password is changed -->
<div class="hide">
    <div class="modal modal-sm" id="password-changed">
        <div class="modal__header text-center">Пароль изменён</div>
        <div class="modal__info mb-60">Пароль для входа в учётную запись успешно изменён.</div>
        <div class="modal__button">
            <button class="btn-color">
                <span>На главную</span>
            </button>
        </div>
    </div>
</div>
<!--  -->

<!-- Modal Calendar -->
<div class="hide">
    <div class="modal modal-calendar" id="calendar-modal">
        <div class="datepicker-main"></div>
    </div>
</div>
<!--  -->

<!-- Modal Loading -->
<div class="hide">
    <div class="modal modal-sm" id="loading">
        <div class="modal__header text-center">Секундочку</div>
        <div class="modal__info">Загружаем актуальные события.</div>
        <div class="modal__load">
            <div class="modal__load--wrap">
                <img src="img/loading.svg" class="img-fluid" alt="">
            </div>
        </div>
    </div>
</div>
<!--  -->

<!-- Modal Events -->
<div class="hide">
    <div class="events-modal" id="events">
        <div class="events-modal__header">События на 30.11.2020</div>
        <div class="events-modal__content">
            <div class="events-modal__scroll">

                <div class="events-modal__row">

                    <div class="events-modal__item">
                        <div class="events__item">
                            <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__01.jpg');">
                                <div class="tags">
                                    <div class="tags__item tag-dark-blue">СТАТЬИ</div>
                                </div>
                                <span class="events__item--date">21 июля 2020</span>
                            </a>
                            <a href="#" class="events__item--title">Чемпионат Европы по блицу и быстрым шахматам.</a>
                        </div>
                    </div>
                    <div class="events-modal__item">
                        <div class="events__item">
                            <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__02.jpg');">
                                <div class="tags">
                                    <div class="tags__item tag-red">УСПЕХ</div>
                                </div>
                                <span class="events__item--date">21 июля 2020</span>
                            </a>
                            <a href="#" class="events__item--title">Легкая атлетика. Этап Бриллиантовой лиги.</a>
                        </div>
                    </div>
                    <div class="events-modal__item">
                        <div class="events__item">
                            <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__03.jpg');">
                                <div class="tags">
                                    <div class="tags__item tag-green">ИСТОРИИ</div>
                                </div>
                                <span class="events__item--date">21 июля 2020</span>
                            </a>
                            <a href="#" class="events__item--title">Формула-1. Гран-при Италии.</a>
                        </div>
                    </div>
                    <div class="events-modal__item">
                        <div class="events__item">
                            <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__04.jpg');">
                                <div class="tags">
                                    <div class="tags__item tag-yellow">МАРШРУТ</div>
                                </div>
                                <span class="events__item--date">21 июля 2020</span>
                            </a>
                            <a href="#" class="events__item--title">Велоспорт, шоссейные гонки. Чемпионат Европы.</a>
                        </div>
                    </div>
                    <div class="events-modal__item">
                        <div class="events__item">
                            <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__01.jpg');">
                                <div class="tags">
                                    <div class="tags__item tag-dark-blue">СТАТЬИ</div>
                                </div>
                                <span class="events__item--date">21 июля 2020</span>
                            </a>
                            <a href="#" class="events__item--title">Чемпионат Европы по блицу и быстрым шахматам.</a>
                        </div>
                    </div>
                    <div class="events-modal__item">
                        <div class="events__item">
                            <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__02.jpg');">
                                <div class="tags">
                                    <div class="tags__item tag-red">УСПЕХ</div>
                                </div>
                                <span class="events__item--date">21 июля 2020</span>
                            </a>
                            <a href="#" class="events__item--title">Легкая атлетика. Этап Бриллиантовой лиги.</a>
                        </div>
                    </div>
                    <div class="events-modal__item">
                        <div class="events__item">
                            <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__03.jpg');">
                                <div class="tags">
                                    <div class="tags__item tag-green">ИСТОРИИ</div>
                                </div>
                                <span class="events__item--date">21 июля 2020</span>
                            </a>
                            <a href="#" class="events__item--title">Формула-1. Гран-при Италии.</a>
                        </div>
                    </div>
                    <div class="events-modal__item">
                        <div class="events__item">
                            <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__04.jpg');">
                                <div class="tags">
                                    <div class="tags__item tag-yellow">МАРШРУТ</div>
                                </div>
                                <span class="events__item--date">21 июля 2020</span>
                            </a>
                            <a href="#" class="events__item--title">Велоспорт, шоссейные гонки. Чемпионат Европы.</a>
                        </div>
                    </div>
                    <div class="events-modal__item">
                        <div class="events__item">
                            <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__01.jpg');">
                                <div class="tags">
                                    <div class="tags__item tag-dark-blue">СТАТЬИ</div>
                                </div>
                                <span class="events__item--date">21 июля 2020</span>
                            </a>
                            <a href="#" class="events__item--title">Чемпионат Европы по блицу и быстрым шахматам.</a>
                        </div>
                    </div>
                    <div class="events-modal__item">
                        <div class="events__item">
                            <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__02.jpg');">
                                <div class="tags">
                                    <div class="tags__item tag-red">УСПЕХ</div>
                                </div>
                                <span class="events__item--date">21 июля 2020</span>
                            </a>
                            <a href="#" class="events__item--title">Легкая атлетика. Этап Бриллиантовой лиги.</a>
                        </div>
                    </div>
                    <div class="events-modal__item">
                        <div class="events__item">
                            <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__03.jpg');">
                                <div class="tags">
                                    <div class="tags__item tag-green">ИСТОРИИ</div>
                                </div>
                                <span class="events__item--date">21 июля 2020</span>
                            </a>
                            <a href="#" class="events__item--title">Формула-1. Гран-при Италии.</a>
                        </div>
                    </div>
                    <div class="events-modal__item">
                        <div class="events__item">
                            <a href="#" class="events__item--image" style="background-image: url('img/res/event_photo__04.jpg');">
                                <div class="tags">
                                    <div class="tags__item tag-yellow">МАРШРУТ</div>
                                </div>
                                <span class="events__item--date">21 июля 2020</span>
                            </a>
                            <a href="#" class="events__item--title">Велоспорт, шоссейные гонки. Чемпионат Европы.</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--  -->
